LINUX.ORG.RU

apt-get install -f[
apt-get update
apt-get safe-upgrade

или освоить tui для aptitude и щёлкать там похожие проблемы, как орешки, если я правильно проблему понял

feofil ()

В /etc/apt/sources.list добавьте testing. Некоторые пакеты из сида зависят от пакетов в тестинге.

at ★★ ()
Ответ на: комментарий от feofil

apt-get safe-upgrade

aptitude safe-upgrade, это фишка aptitude, а не apt-get

i-rinat ★★★★★ ()
Ответ на: комментарий от at

Я клоню к тому, что только в случае какой-то ошибки они зависят от пакетов тестинга. Как правило, это из сида пакеты для тестинга берутся, не наоборот.

Anret ()
Ответ на: комментарий от Anret

Согласен. Но, ИМХО, знать об этом надо. Если пакет есть в сиде от туда но и будет поставлен. Подключение тестинга как минимум не вредит.

at ★★ ()

в /etc/apt/apt.conf APT::Default-Release «unstable» apt-get update apt-get upgrade

anonymous ()
Ответ на: комментарий от GNU-Ubuntu1204LTS

Ubuntu1210 я твой отец!

Кстати, филосовский вопрос: нужно ли банить убунт после окончания срока поддержки?

router ★★★★★ ()
Ответ на: Что это и где это убрать? от Ubuntu1210

Расслабься, это означает что качать ничего не надо - в кэше apt лежит актуальная версия. Другими словами, с момента последней загрузки файл на сервере не изменился

router ★★★★★ ()

dpkg: ошибка при обработке параметра /var/cache/apt/archives/ntfs-3g_1%3a2012.1.15AR.7-2_amd64.deb (--unpack):
попытка перезаписать «/usr/share/man/man8/ntfscp.8.gz», который уже имеется в пакете ntfsprogs 2.0.0-1+b1

Снесите ntfsprogs, оно слито с ntfs-3g.

dpkg: предупреждение: «ldconfig» отсутствует в каталогах, перечисленных в PATH, или не является исполняемым
dpkg: предупреждение: «start-stop-daemon» отсутствует в каталогах, перечисленных в PATH, или не является исполняемым

Исправляйте PATH.

AITap ★★★★★ ()

А чем wheezy от sid отличается, дайте ссылку почитать про ветки.

Ubuntu1210 ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.